-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-OMB family of Brasilia (FIN 608 (BRA) ), 579 members
--    X-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 850 members asteroids belonging to this family
-- completed 06/11/2023
BrasiliaFamily =
{
	groupe = false,
	checkBorder = {0,0.5,0,1},
	labelcolor = {0,0.5,0,1},
	markcolor = "#008000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 850, -- 850 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/1521 Seinajoki", -- BrasiliaFamily (MBA-OMB)
		"Sol/3985 Raybatson", -- BrasiliaFamily (MBA-OMB)
		"Sol/4461 Sayama", -- BrasiliaFamily (MBA-OMB)
		"Sol/11510 Borges", -- BrasiliaFamily (MBA-OMB)
		"Sol/16266 Johconnell", -- BrasiliaFamily (MBA-OMB)
		"Sol/17430 1989 KF", -- BrasiliaFamily (MBA-OMB)
		"Sol/19677 1999 RN168", -- BrasiliaFamily (MBA-OMB)
		"Sol/20395 1998 MY29", -- BrasiliaFamily (MBA-OMB)
		"Sol/24630 1981 EZ9", -- BrasiliaFamily (MBA-OMB)
		"Sol/27611 2001 KB17", -- BrasiliaFamily (MBA-OMB)
		"Sol/28477 2000 CB4", -- BrasiliaFamily (MBA-OMB)
		"Sol/28951 2000 WA149", -- BrasiliaFamily (MBA-OMB)
		"Sol/30715 5034 T-3", -- BrasiliaFamily (MBA-OMB)
		"Sol/34579 2000 SR339", -- BrasiliaFamily (MBA-OMB)
		"Sol/35317 1997 AQ23", -- BrasiliaFamily (MBA-OMB)
		"Sol/35548 1998 FL107", -- BrasiliaFamily (MBA-OMB)
		"Sol/38215 1999 NX9", -- BrasiliaFamily (MBA-OMB)
		"Sol/39187 2000 WL169", -- BrasiliaFamily (MBA-OMB)
		"Sol/40906 1999 TN148", -- BrasiliaFamily (MBA-OMB)
		"Sol/41418 2000 AR233", -- BrasiliaFamily (MBA-OMB)
		"Sol/42735 1998 RZ19", -- BrasiliaFamily (MBA-OMB)
		"Sol/45554 2000 CX48", -- BrasiliaFamily (MBA-OMB)
		"Sol/47619 Johnpursch", -- BrasiliaFamily (MBA-OMB)
		"Sol/47775 Johnanderson", -- BrasiliaFamily (MBA-OMB)
		"Sol/53177 1999 CR31", -- BrasiliaFamily (MBA-OMB)
		"Sol/53941 2000 GD48", -- BrasiliaFamily (MBA-OMB)
		"Sol/55930 1998 FY64", -- BrasiliaFamily (MBA-OMB)
		"Sol/56124 1999 CH24", -- BrasiliaFamily (MBA-OMB)
		"Sol/56593 2000 JS38", -- BrasiliaFamily (MBA-OMB)
		"Sol/57249 2001 QW93", -- BrasiliaFamily (MBA-OMB)
		"Sol/58214 Amorim", -- BrasiliaFamily (MBA-OMB)
		"Sol/58385 1995 SC53", -- BrasiliaFamily (MBA-OMB)
		"Sol/58789 1998 FK80", -- BrasiliaFamily (MBA-OMB)
		"Sol/59786 1999 NY52", -- BrasiliaFamily (MBA-OMB)
		"Sol/60759 2000 GA112", -- BrasiliaFamily (MBA-OMB)
		"Sol/62397 2000 SM170", -- BrasiliaFamily (MBA-OMB)
		"Sol/62949 2000 VS33", -- BrasiliaFamily (MBA-OMB)
		"Sol/63009 2000 WH32", -- BrasiliaFamily (MBA-OMB)
		"Sol/63189 2000 YC97", -- BrasiliaFamily (MBA-OMB)
		"Sol/65631 5143 T-3", -- BrasiliaFamily (MBA-OMB)
		"Sol/65732 1993 OJ10", -- BrasiliaFamily (MBA-OMB)
		"Sol/66096 1998 SS6", -- BrasiliaFamily (MBA-OMB)
		"Sol/66635 1999 RR212", -- BrasiliaFamily (MBA-OMB)
		"Sol/66859 1999 VQ30", -- BrasiliaFamily (MBA-OMB)
		"Sol/67348 2000 JP65", -- BrasiliaFamily (MBA-OMB)
		"Sol/67551 2000 SF57", -- BrasiliaFamily (MBA-OMB)
		"Sol/68032 2000 YV30", -- BrasiliaFamily (MBA-OMB)
		"Sol/68690 2002 CD164", -- BrasiliaFamily (MBA-OMB)
		"Sol/68912 2002 JE122", -- BrasiliaFamily (MBA-OMB)
		"Sol/68992 2002 TF54", -- BrasiliaFamily (MBA-OMB)
		"Sol/69157 2003 JZ3", -- BrasiliaFamily (MBA-OMB)
		"Sol/70652 1999 TB249", -- BrasiliaFamily (MBA-OMB)
		"Sol/72352 2001 BK72", -- BrasiliaFamily (MBA-OMB)
		"Sol/73471 2002 OH16", -- BrasiliaFamily (MBA-OMB)
		"Sol/74473 1999 CY55", -- BrasiliaFamily (MBA-OMB)
		"Sol/75927 2000 CE67", -- BrasiliaFamily (MBA-OMB)
		"Sol/76459 2000 FE41", -- BrasiliaFamily (MBA-OMB)
		"Sol/77133 2001 DM101", -- BrasiliaFamily (MBA-OMB)
		"Sol/77723 2001 OF55", -- BrasiliaFamily (MBA-OMB)
		"Sol/77731 2001 OA70", -- BrasiliaFamily (MBA-OMB)
		"Sol/77796 2001 QL68", -- BrasiliaFamily (MBA-OMB)
		"Sol/78166 2002 NP30", -- BrasiliaFamily (MBA-OMB)
		"Sol/78881 2003 RL22", -- BrasiliaFamily (MBA-OMB)
		"Sol/80810 Georgewinters", -- BrasiliaFamily (MBA-OMB)
		"Sol/81173 2000 EY167", -- BrasiliaFamily (MBA-OMB)
		"Sol/81271 2000 FS48", -- BrasiliaFamily (MBA-OMB)
		"Sol/82804 2001 QJ30", -- BrasiliaFamily (MBA-OMB)
		"Sol/83617 2001 SX287", -- BrasiliaFamily (MBA-OMB)
		"Sol/84287 2002 TQ28", -- BrasiliaFamily (MBA-OMB)
		"Sol/84790 2002 XS83", -- BrasiliaFamily (MBA-OMB)
		"Sol/85109 3892 T-3", -- BrasiliaFamily (MBA-OMB)
		"Sol/85604 1998 FT125", -- BrasiliaFamily (MBA-OMB)
		"Sol/86082 1999 RA74", -- BrasiliaFamily (MBA-OMB)
		"Sol/89077 2001 TU159", -- BrasiliaFamily (MBA-OMB)
		"Sol/91114 1998 HF60", -- BrasiliaFamily (MBA-OMB)
		"Sol/91797 1999 TF233", -- BrasiliaFamily (MBA-OMB)
		"Sol/92081 1999 XV17", -- BrasiliaFamily (MBA-OMB)
		"Sol/92242 2000 AO148", -- BrasiliaFamily (MBA-OMB)
		"Sol/93579 2000 UZ47", -- BrasiliaFamily (MBA-OMB)
		"Sol/95187 2002 BD11", -- BrasiliaFamily (MBA-OMB)
		"Sol/96550 1998 SH68", -- BrasiliaFamily (MBA-OMB)
		"Sol/97065 1999 VV20", -- BrasiliaFamily (MBA-OMB)
		"Sol/99268 2001 OD94", -- BrasiliaFamily (MBA-OMB)
		"Sol/103277 2000 AU33", -- BrasiliaFamily (MBA-OMB)
		"Sol/104350 2000 FB18", -- BrasiliaFamily (MBA-OMB)
		"Sol/104470 2000 GW15", -- BrasiliaFamily (MBA-OMB)
		"Sol/104502 2000 GT38", -- BrasiliaFamily (MBA-OMB)
		"Sol/104862 2000 HV79", -- BrasiliaFamily (MBA-OMB)
		"Sol/105241 2000 PT24", -- BrasiliaFamily (MBA-OMB)
		"Sol/105337 2000 QR86", -- BrasiliaFamily (MBA-OMB)
		"Sol/105549 2000 RJ45", -- BrasiliaFamily (MBA-OMB)
		"Sol/105569 2000 RB65", -- BrasiliaFamily (MBA-OMB)
		"Sol/107121 2001 AO40", -- BrasiliaFamily (MBA-OMB)
		"Sol/109737 2001 RX62", -- BrasiliaFamily (MBA-OMB)
		"Sol/111004 2001 VX", -- BrasiliaFamily (MBA-OMB)
		"Sol/111291 2001 XB51", -- BrasiliaFamily (MBA-OMB)
		"Sol/111707 2002 CL26", -- BrasiliaFamily (MBA-OMB)
		"Sol/111813 2002 CF296", -- BrasiliaFamily (MBA-OMB)
		"Sol/112835 2002 QL17", -- BrasiliaFamily (MBA-OMB)
		"Sol/113307 2002 RS186", -- BrasiliaFamily (MBA-OMB)
		"Sol/114911 2003 QR30", -- BrasiliaFamily (MBA-OMB)
		"Sol/115135 2003 SK57", -- BrasiliaFamily (MBA-OMB)
		"Sol/116905 2004 GE1", -- BrasiliaFamily (MBA-OMB)
		"Sol/116950 2004 GL75", -- BrasiliaFamily (MBA-OMB)
		"Sol/116982 2004 HU30", -- BrasiliaFamily (MBA-OMB)
		"Sol/117678 2005 EX222", -- BrasiliaFamily (MBA-OMB)
		"Sol/118758 2000 QZ207", -- BrasiliaFamily (MBA-OMB)
		"Sol/119856 2002 CJ83", -- BrasiliaFamily (MBA-OMB)
		"Sol/120315 2004 LZ4", -- BrasiliaFamily (MBA-OMB)
		"Sol/120879 1998 RP41", -- BrasiliaFamily (MBA-OMB)
		"Sol/121495 1999 TQ267", -- BrasiliaFamily (MBA-OMB)
		"Sol/121533 1999 UW40", -- BrasiliaFamily (MBA-OMB)
		"Sol/122899 2000 SX157", -- BrasiliaFamily (MBA-OMB)
		"Sol/123111 2000 SV357", -- BrasiliaFamily (MBA-OMB)
		"Sol/123595 2000 XN50", -- BrasiliaFamily (MBA-OMB)
		"Sol/123783 2001 BP16", -- BrasiliaFamily (MBA-OMB)
		"Sol/123997 2001 FC68", -- BrasiliaFamily (MBA-OMB)
		"Sol/126987 2002 FS30", -- BrasiliaFamily (MBA-OMB)
		"Sol/127168 2002 GQ151", -- BrasiliaFamily (MBA-OMB)
		"Sol/127227 2002 JS8", -- BrasiliaFamily (MBA-OMB)
		"Sol/128101 2003 PG11", -- BrasiliaFamily (MBA-OMB)
		"Sol/129534 1996 HA5", -- BrasiliaFamily (MBA-OMB)
		"Sol/129673 1998 RN27", -- BrasiliaFamily (MBA-OMB)
		"Sol/130181 2000 AZ52", -- BrasiliaFamily (MBA-OMB)
		"Sol/133507 2003 SG294", -- BrasiliaFamily (MBA-OMB)
		"Sol/133642 2003 UG147", -- BrasiliaFamily (MBA-OMB)
		"Sol/133697 2003 UE226", -- BrasiliaFamily (MBA-OMB)
		"Sol/133757 2003 WC43", -- BrasiliaFamily (MBA-OMB)
		"Sol/134030 2004 VT90", -- BrasiliaFamily (MBA-OMB)
		"Sol/135055 2001 OE76", -- BrasiliaFamily (MBA-OMB)
		"Sol/136368 2004 EC15", -- BrasiliaFamily (MBA-OMB)
		"Sol/136838 1997 WG22", -- BrasiliaFamily (MBA-OMB)
		"Sol/139487 2001 PA20", -- BrasiliaFamily (MBA-OMB)
		"Sol/139535 2001 QC21", -- BrasiliaFamily (MBA-OMB)
		"Sol/139723 2001 QB246", -- BrasiliaFamily (MBA-OMB)
		"Sol/139988 2001 SR32", -- BrasiliaFamily (MBA-OMB)
		"Sol/140043 2001 SE80", -- BrasiliaFamily (MBA-OMB)
		"Sol/140330 2001 SY347", -- BrasiliaFamily (MBA-OMB)
		"Sol/140395 2001 TJ63", -- BrasiliaFamily (MBA-OMB)
		"Sol/140484 2001 TH142", -- BrasiliaFamily (MBA-OMB)
		"Sol/140538 2001 TX182", -- BrasiliaFamily (MBA-OMB)
		"Sol/140571 2001 TL214", -- BrasiliaFamily (MBA-OMB)
		"Sol/140773 2001 UY128", -- BrasiliaFamily (MBA-OMB)
		"Sol/140846 2001 UX206", -- BrasiliaFamily (MBA-OMB)
		"Sol/140935 2001 VM84", -- BrasiliaFamily (MBA-OMB)
		"Sol/143423 2003 BL56", -- BrasiliaFamily (MBA-OMB)
		"Sol/143466 2003 CW2", -- BrasiliaFamily (MBA-OMB)
		"Sol/144338 2004 DO30", -- BrasiliaFamily (MBA-OMB)
		"Sol/144375 2004 DL56", -- BrasiliaFamily (MBA-OMB)
		"Sol/144419 2004 ER14", -- BrasiliaFamily (MBA-OMB)
		"Sol/144455 2004 EF42", -- BrasiliaFamily (MBA-OMB)
		"Sol/144685 2004 FE144", -- BrasiliaFamily (MBA-OMB)
		"Sol/145691 2319 T-3", -- BrasiliaFamily (MBA-OMB)
		"Sol/146413 2001 QM197", -- BrasiliaFamily (MBA-OMB)
		"Sol/146598 2001 TQ166", -- BrasiliaFamily (MBA-OMB)
		"Sol/146681 2001 VU11", -- BrasiliaFamily (MBA-OMB)
		"Sol/146793 2001 YP30", -- BrasiliaFamily (MBA-OMB)
		"Sol/146800 2001 YW45", -- BrasiliaFamily (MBA-OMB)
		"Sol/146832 2002 AZ23", -- BrasiliaFamily (MBA-OMB)
		"Sol/147293 2003 AR42", -- BrasiliaFamily (MBA-OMB)
		"Sol/149087 2002 CC122", -- BrasiliaFamily (MBA-OMB)
		"Sol/151866 2003 HF48", -- BrasiliaFamily (MBA-OMB)
		"Sol/152126 2004 SU56", -- BrasiliaFamily (MBA-OMB)
		"Sol/152600 1995 US13", -- BrasiliaFamily (MBA-OMB)
		"Sol/154865 Stefanheutz", -- BrasiliaFamily (MBA-OMB)
		"Sol/155172 2005 UJ214", -- BrasiliaFamily (MBA-OMB)
		"Sol/155395 1995 SA5", -- BrasiliaFamily (MBA-OMB)
		"Sol/155844 2000 YZ112", -- BrasiliaFamily (MBA-OMB)
		"Sol/156423 2002 AD92", -- BrasiliaFamily (MBA-OMB)
		"Sol/156600 2002 GK78", -- BrasiliaFamily (MBA-OMB)
		"Sol/156619 2002 GL144", -- BrasiliaFamily (MBA-OMB)
		"Sol/156626 2002 GV167", -- BrasiliaFamily (MBA-OMB)
		"Sol/157265 2004 RW192", -- BrasiliaFamily (MBA-OMB)
		"Sol/158571 2002 JQ107", -- BrasiliaFamily (MBA-OMB)
		"Sol/159263 2005 YB184", -- BrasiliaFamily (MBA-OMB)
		"Sol/161083 2002 NU23", -- BrasiliaFamily (MBA-OMB)
		"Sol/161691 2006 HX41", -- BrasiliaFamily (MBA-OMB)
		"Sol/161862 2007 BJ49", -- BrasiliaFamily (MBA-OMB)
		"Sol/163356 2002 NJ59", -- BrasiliaFamily (MBA-OMB)
		"Sol/163647 2002 VE25", -- BrasiliaFamily (MBA-OMB)
		"Sol/164104 2003 XF9", -- BrasiliaFamily (MBA-OMB)
		"Sol/164192 2004 BP105", -- BrasiliaFamily (MBA-OMB)
		"Sol/165049 2000 EO42", -- BrasiliaFamily (MBA-OMB)
		"Sol/166472 2002 PG116", -- BrasiliaFamily (MBA-OMB)
		"Sol/166661 2002 TX37", -- BrasiliaFamily (MBA-OMB)
		"Sol/169977 2002 TT185", -- BrasiliaFamily (MBA-OMB)
		"Sol/170758 2004 CA24", -- BrasiliaFamily (MBA-OMB)
		"Sol/171199 2005 JH47", -- BrasiliaFamily (MBA-OMB)
		"Sol/172276 2002 TP111", -- BrasiliaFamily (MBA-OMB)
		"Sol/172293 2002 TD178", -- BrasiliaFamily (MBA-OMB)
		"Sol/172296 2002 TV195", -- BrasiliaFamily (MBA-OMB)
		"Sol/172369 2002 XF85", -- BrasiliaFamily (MBA-OMB)
		"Sol/172806 2004 GT10", -- BrasiliaFamily (MBA-OMB)
		"Sol/174359 2002 TO292", -- BrasiliaFamily (MBA-OMB)
		"Sol/175019 2004 FN24", -- BrasiliaFamily (MBA-OMB)
		"Sol/175068 2004 GF27", -- BrasiliaFamily (MBA-OMB)
		"Sol/175561 2006 SX366", -- BrasiliaFamily (MBA-OMB)
		"Sol/175623 2006 YR14", -- BrasiliaFamily (MBA-OMB)
		"Sol/175981 2000 QO29", -- BrasiliaFamily (MBA-OMB)
		"Sol/179077 2001 SW144", -- BrasiliaFamily (MBA-OMB)
		"Sol/181694 1049 T-3", -- BrasiliaFamily (MBA-OMB)
		"Sol/182673 2001 UC222", -- BrasiliaFamily (MBA-OMB)
		"Sol/182776 2001 XJ261", -- BrasiliaFamily (MBA-OMB)
		"Sol/185005 2006 PJ9", -- BrasiliaFamily (MBA-OMB)
		"Sol/185897 2000 RS16", -- BrasiliaFamily (MBA-OMB)
		"Sol/186232 2001 XX83", -- BrasiliaFamily (MBA-OMB)
		"Sol/186625 2003 FQ103", -- BrasiliaFamily (MBA-OMB)
		"Sol/186631 2003 GA41", -- BrasiliaFamily (MBA-OMB)
		"Sol/188498 2004 PM83", -- BrasiliaFamily (MBA-OMB)
		"Sol/188744 2005 UO148", -- BrasiliaFamily (MBA-OMB)
		"Sol/189402 2008 KG7", -- BrasiliaFamily (MBA-OMB)
		"Sol/190207 2005 YF269", -- BrasiliaFamily (MBA-OMB)
		"Sol/190437 1999 XS182", -- BrasiliaFamily (MBA-OMB)
		"Sol/190685 2001 DF25", -- BrasiliaFamily (MBA-OMB)
		"Sol/191113 2002 EY73", -- BrasiliaFamily (MBA-OMB)
		"Sol/191337 2003 QN11", -- BrasiliaFamily (MBA-OMB)
		"Sol/191886 2004 XR161", -- BrasiliaFamily (MBA-OMB)
		"Sol/192510 1998 QX29", -- BrasiliaFamily (MBA-OMB)
		"Sol/192512 1998 QB76", -- BrasiliaFamily (MBA-OMB)
		"Sol/192517 1998 RF20", -- BrasiliaFamily (MBA-OMB)
		"Sol/192555 1998 TV27", -- BrasiliaFamily (MBA-OMB)
		"Sol/195399 2002 GK20", -- BrasiliaFamily (MBA-OMB)
		"Sol/196623 2003 RX5", -- BrasiliaFamily (MBA-OMB)
		"Sol/198698 2005 CU24", -- BrasiliaFamily (MBA-OMB)
		"Sol/198810 2005 EK201", -- BrasiliaFamily (MBA-OMB)
		"Sol/199226 2006 AL48", -- BrasiliaFamily (MBA-OMB)
		"Sol/199509 2006 DV122", -- BrasiliaFamily (MBA-OMB)
		"Sol/200316 2000 EQ169", -- BrasiliaFamily (MBA-OMB)
		"Sol/201603 2003 SC190", -- BrasiliaFamily (MBA-OMB)
		"Sol/201607 2003 SG196", -- BrasiliaFamily (MBA-OMB)
		"Sol/201899 2004 BD47", -- BrasiliaFamily (MBA-OMB)
		"Sol/202303 2005 CM63", -- BrasiliaFamily (MBA-OMB)
		"Sol/202630 2006 HW100", -- BrasiliaFamily (MBA-OMB)
		"Sol/203990 2003 SB306", -- BrasiliaFamily (MBA-OMB)
		"Sol/204115 2003 WA155", -- BrasiliaFamily (MBA-OMB)
		"Sol/204133 2003 YS19", -- BrasiliaFamily (MBA-OMB)
		"Sol/204240 2004 DL42", -- BrasiliaFamily (MBA-OMB)
		"Sol/204519 2005 EE28", -- BrasiliaFamily (MBA-OMB)
		"Sol/206000 2002 PH31", -- BrasiliaFamily (MBA-OMB)
		"Sol/206607 2003 WD69", -- BrasiliaFamily (MBA-OMB)
		"Sol/206684 2003 YE142", -- BrasiliaFamily (MBA-OMB)
		"Sol/206712 2004 BS41", -- BrasiliaFamily (MBA-OMB)
		"Sol/207750 2007 RS288", -- BrasiliaFamily (MBA-OMB)
		"Sol/208766 2002 PP106", -- BrasiliaFamily (MBA-OMB)
		"Sol/209347 2004 CG105", -- BrasiliaFamily (MBA-OMB)
		"Sol/210836 2001 PB46", -- BrasiliaFamily (MBA-OMB)
		"Sol/213256 2001 EK16", -- BrasiliaFamily (MBA-OMB)
		"Sol/214629 2006 RO98", -- BrasiliaFamily (MBA-OMB)
		"Sol/215777 2004 HR37", -- BrasiliaFamily (MBA-OMB)
		"Sol/215778 2004 HP53", -- BrasiliaFamily (MBA-OMB)
		"Sol/215780 2004 HR69", -- BrasiliaFamily (MBA-OMB)
		"Sol/215963 2005 PK18", -- BrasiliaFamily (MBA-OMB)
		"Sol/216137 2006 SO110", -- BrasiliaFamily (MBA-OMB)
		"Sol/216172 2006 ST408", -- BrasiliaFamily (MBA-OMB)
		"Sol/217238 2003 HT5", -- BrasiliaFamily (MBA-OMB)
		"Sol/217310 2004 NB20", -- BrasiliaFamily (MBA-OMB)
		"Sol/218278 2003 FV59", -- BrasiliaFamily (MBA-OMB)
		"Sol/219450 2000 WU47", -- BrasiliaFamily (MBA-OMB)
		"Sol/219469 2001 BS21", -- BrasiliaFamily (MBA-OMB)
		"Sol/220639 2004 RT40", -- BrasiliaFamily (MBA-OMB)
		"Sol/223705 2004 RU40", -- BrasiliaFamily (MBA-OMB)
		"Sol/223715 2004 RM90", -- BrasiliaFamily (MBA-OMB)
		"Sol/225375 1999 RM106", -- BrasiliaFamily (MBA-OMB)
		"Sol/226040 2002 GF18", -- BrasiliaFamily (MBA-OMB)
		"Sol/226904 2004 TY173", -- BrasiliaFamily (MBA-OMB)
		"Sol/228064 2008 LU7", -- BrasiliaFamily (MBA-OMB)
		"Sol/228273 1999 UJ28", -- BrasiliaFamily (MBA-OMB)
		"Sol/228650 2002 EU92", -- BrasiliaFamily (MBA-OMB)
		"Sol/229236 2004 XM76", -- BrasiliaFamily (MBA-OMB)
		"Sol/230561 2003 BH47", -- BrasiliaFamily (MBA-OMB)
		"Sol/231706 1998 SH132", -- BrasiliaFamily (MBA-OMB)
		"Sol/232268 2002 QH51", -- BrasiliaFamily (MBA-OMB)
		"Sol/232589 2003 TO51", -- BrasiliaFamily (MBA-OMB)
		"Sol/232935 2005 AX82", -- BrasiliaFamily (MBA-OMB)
		"Sol/233657 2008 QE23", -- BrasiliaFamily (MBA-OMB)
		"Sol/234810 2002 QX100", -- BrasiliaFamily (MBA-OMB)
		"Sol/235337 2003 UY215", -- BrasiliaFamily (MBA-OMB)
		"Sol/236392 2006 DP36", -- BrasiliaFamily (MBA-OMB)
		"Sol/238731 2005 GD105", -- BrasiliaFamily (MBA-OMB)
		"Sol/239111 2006 HQ80", -- BrasiliaFamily (MBA-OMB)
		"Sol/239386 2007 SE14", -- BrasiliaFamily (MBA-OMB)
		"Sol/239518 2008 AL8", -- BrasiliaFamily (MBA-OMB)
		"Sol/240384 2003 SJ327", -- BrasiliaFamily (MBA-OMB)
		"Sol/242313 2003 WF116", -- BrasiliaFamily (MBA-OMB)
		"Sol/242325 2003 YF23", -- BrasiliaFamily (MBA-OMB)
		"Sol/243359 2008 VL43", -- BrasiliaFamily (MBA-OMB)
		"Sol/245222 2004 XW37", -- BrasiliaFamily (MBA-OMB)
		"Sol/246039 2006 US175", -- BrasiliaFamily (MBA-OMB)
		"Sol/247021 1999 XH199", -- BrasiliaFamily (MBA-OMB)
		"Sol/247195 2001 OB2", -- BrasiliaFamily (MBA-OMB)
		"Sol/247352 2001 VR57", -- BrasiliaFamily (MBA-OMB)
		"Sol/249973 2001 UL218", -- BrasiliaFamily (MBA-OMB)
		"Sol/250668 2005 NA73", -- BrasiliaFamily (MBA-OMB)
		"Sol/250720 2005 SG25", -- BrasiliaFamily (MBA-OMB)
		"Sol/252653 2001 YR27", -- BrasiliaFamily (MBA-OMB)
		"Sol/252654 2001 YN58", -- BrasiliaFamily (MBA-OMB)
		"Sol/253277 2003 BL4", -- BrasiliaFamily (MBA-OMB)
		"Sol/254579 2005 GN36", -- BrasiliaFamily (MBA-OMB)
		"Sol/254775 2005 QZ41", -- BrasiliaFamily (MBA-OMB)
		"Sol/254850 2005 RN16", -- BrasiliaFamily (MBA-OMB)
		"Sol/254989 2005 SB267", -- BrasiliaFamily (MBA-OMB)
		"Sol/255337 2005 WC55", -- BrasiliaFamily (MBA-OMB)
		"Sol/256799 2008 CT71", -- BrasiliaFamily (MBA-OMB)
		"Sol/256989 2008 EM137", -- BrasiliaFamily (MBA-OMB)
		"Sol/257882 2000 SK192", -- BrasiliaFamily (MBA-OMB)
		"Sol/258248 2001 TJ168", -- BrasiliaFamily (MBA-OMB)
		"Sol/258558 2002 CN67", -- BrasiliaFamily (MBA-OMB)
		"Sol/261006 2005 ST98", -- BrasiliaFamily (MBA-OMB)
		"Sol/261372 2005 UF353", -- BrasiliaFamily (MBA-OMB)
		"Sol/263643 2008 GX78", -- BrasiliaFamily (MBA-OMB)
		"Sol/265666 2005 UT28", -- BrasiliaFamily (MBA-OMB)
		"Sol/267087 1999 VJ91", -- BrasiliaFamily (MBA-OMB)
		"Sol/267224 2001 FL4", -- BrasiliaFamily (MBA-OMB)
		"Sol/267477 2002 GX12", -- BrasiliaFamily (MBA-OMB)
		"Sol/268088 2004 RX182", -- BrasiliaFamily (MBA-OMB)
		"Sol/268152 2004 TJ301", -- BrasiliaFamily (MBA-OMB)
		"Sol/268521 2005 YE209", -- BrasiliaFamily (MBA-OMB)
		"Sol/269128 2007 PU48", -- BrasiliaFamily (MBA-OMB)
		"Sol/269443 2009 SP224", -- BrasiliaFamily (MBA-OMB)
		"Sol/270461 2002 CR273", -- BrasiliaFamily (MBA-OMB)
		"Sol/271123 2003 SN42", -- BrasiliaFamily (MBA-OMB)
		"Sol/271145 2003 SV158", -- BrasiliaFamily (MBA-OMB)
		"Sol/271192 2003 SG315", -- BrasiliaFamily (MBA-OMB)
		"Sol/271345 2003 WL134", -- BrasiliaFamily (MBA-OMB)
		"Sol/271844 2004 TP222", -- BrasiliaFamily (MBA-OMB)
		"Sol/273068 2006 DD197", -- BrasiliaFamily (MBA-OMB)
		"Sol/273217 2006 JJ37", -- BrasiliaFamily (MBA-OMB)
		"Sol/274552 2008 SC257", -- BrasiliaFamily (MBA-OMB)
		"Sol/276166 2002 OW4", -- BrasiliaFamily (MBA-OMB)
		"Sol/276194 2002 QA13", -- BrasiliaFamily (MBA-OMB)
		"Sol/276205 2002 QZ70", -- BrasiliaFamily (MBA-OMB)
		"Sol/276546 2003 ST100", -- BrasiliaFamily (MBA-OMB)
		"Sol/277006 2004 XP117", -- BrasiliaFamily (MBA-OMB)
		"Sol/277879 2006 JE61", -- BrasiliaFamily (MBA-OMB)
		"Sol/278992 2008 UN214", -- BrasiliaFamily (MBA-OMB)
		"Sol/279866 2001 KH70", -- BrasiliaFamily (MBA-OMB)
		"Sol/280146 2002 PC92", -- BrasiliaFamily (MBA-OMB)
		"Sol/280151 2002 PG111", -- BrasiliaFamily (MBA-OMB)
		"Sol/281065 2006 KJ83", -- BrasiliaFamily (MBA-OMB)
		"Sol/282320 2002 TW171", -- BrasiliaFamily (MBA-OMB)
		"Sol/282600 2005 GR82", -- BrasiliaFamily (MBA-OMB)
		"Sol/283157 2009 BL60", -- BrasiliaFamily (MBA-OMB)
		"Sol/283857 2003 UP341", -- BrasiliaFamily (MBA-OMB)
		"Sol/284836 2009 BP52", -- BrasiliaFamily (MBA-OMB)
		"Sol/284977 2010 GV96", -- BrasiliaFamily (MBA-OMB)
		"Sol/285161 1995 WA10", -- BrasiliaFamily (MBA-OMB)
		"Sol/285543 2000 GH170", -- BrasiliaFamily (MBA-OMB)
		"Sol/286333 2001 XO12", -- BrasiliaFamily (MBA-OMB)
		"Sol/286338 2001 XP34", -- BrasiliaFamily (MBA-OMB)
		"Sol/286381 2001 XB259", -- BrasiliaFamily (MBA-OMB)
		"Sol/286687 2002 FW3", -- BrasiliaFamily (MBA-OMB)
		"Sol/286697 2002 FM29", -- BrasiliaFamily (MBA-OMB)
		"Sol/287594 2003 FK122", -- BrasiliaFamily (MBA-OMB)
		"Sol/288241 2003 YL94", -- BrasiliaFamily (MBA-OMB)
		"Sol/288664 2004 PH61", -- BrasiliaFamily (MBA-OMB)
		"Sol/288810 2004 RF169", -- BrasiliaFamily (MBA-OMB)
		"Sol/288894 2004 RM291", -- BrasiliaFamily (MBA-OMB)
		"Sol/289792 2005 JS117", -- BrasiliaFamily (MBA-OMB)
		"Sol/290188 2005 SG11", -- BrasiliaFamily (MBA-OMB)
		"Sol/292649 2006 UG45", -- BrasiliaFamily (MBA-OMB)
		"Sol/292732 2006 UY155", -- BrasiliaFamily (MBA-OMB)
		"Sol/292949 2006 VC100", -- BrasiliaFamily (MBA-OMB)
		"Sol/293779 2007 RU119", -- BrasiliaFamily (MBA-OMB)
		"Sol/294226 2007 UZ20", -- BrasiliaFamily (MBA-OMB)
		"Sol/296119 2009 BU64", -- BrasiliaFamily (MBA-OMB)
		"Sol/296192 2009 BU172", -- BrasiliaFamily (MBA-OMB)
		"Sol/296262 2009 DA35", -- BrasiliaFamily (MBA-OMB)
		"Sol/296415 2009 HF3", -- BrasiliaFamily (MBA-OMB)
		"Sol/297207 2011 DG48", -- BrasiliaFamily (MBA-OMB)
		"Sol/297211 2011 HA32", -- BrasiliaFamily (MBA-OMB)
		"Sol/297554 2001 QE271", -- BrasiliaFamily (MBA-OMB)
		"Sol/297556 2001 QZ282", -- BrasiliaFamily (MBA-OMB)
		"Sol/297577 2001 RJ122", -- BrasiliaFamily (MBA-OMB)
		"Sol/298719 2004 FF62", -- BrasiliaFamily (MBA-OMB)
		"Sol/298752 2004 HA17", -- BrasiliaFamily (MBA-OMB)
		"Sol/299663 2006 OO21", -- BrasiliaFamily (MBA-OMB)
		"Sol/299665 2006 PE7", -- BrasiliaFamily (MBA-OMB)
		"Sol/299707 2006 QF164", -- BrasiliaFamily (MBA-OMB)
		"Sol/299828 2006 SM173", -- BrasiliaFamily (MBA-OMB)
		"Sol/299921 2006 TM4", -- BrasiliaFamily (MBA-OMB)
		"Sol/300477 2007 TV119", -- BrasiliaFamily (MBA-OMB)
		"Sol/301749 2010 HT103", -- BrasiliaFamily (MBA-OMB)
		"Sol/301774 2010 JD121", -- BrasiliaFamily (MBA-OMB)
		"Sol/301984 2000 KC43", -- BrasiliaFamily (MBA-OMB)
		"Sol/302163 2001 SM346", -- BrasiliaFamily (MBA-OMB)
		"Sol/302185 2001 TO176", -- BrasiliaFamily (MBA-OMB)
		"Sol/302198 2001 UB64", -- BrasiliaFamily (MBA-OMB)
		"Sol/302794 2002 XR102", -- BrasiliaFamily (MBA-OMB)
		"Sol/303152 2004 EQ5", -- BrasiliaFamily (MBA-OMB)
		"Sol/303213 2004 JZ20", -- BrasiliaFamily (MBA-OMB)
		"Sol/304238 2006 RN13", -- BrasiliaFamily (MBA-OMB)
		"Sol/305473 2008 DS48", -- BrasiliaFamily (MBA-OMB)
		"Sol/305968 2009 HF69", -- BrasiliaFamily (MBA-OMB)
		"Sol/306167 2010 MP107", -- BrasiliaFamily (MBA-OMB)
		"Sol/306648 2000 SH99", -- BrasiliaFamily (MBA-OMB)
		"Sol/306782 2001 FR92", -- BrasiliaFamily (MBA-OMB)
		"Sol/306847 2001 SH84", -- BrasiliaFamily (MBA-OMB)
		"Sol/306894 2001 TW121", -- BrasiliaFamily (MBA-OMB)
		"Sol/308327 2005 NV17", -- BrasiliaFamily (MBA-OMB)
		"Sol/309002 2006 UG50", -- BrasiliaFamily (MBA-OMB)
		"Sol/309993 2009 HY95", -- BrasiliaFamily (MBA-OMB)
		"Sol/310035 2010 GW87", -- BrasiliaFamily (MBA-OMB)
		"Sol/310593 2001 VS67", -- BrasiliaFamily (MBA-OMB)
		"Sol/310864 2003 FU9", -- BrasiliaFamily (MBA-OMB)
		"Sol/311112 2004 LQ8", -- BrasiliaFamily (MBA-OMB)
		"Sol/311334 2005 OH20", -- BrasiliaFamily (MBA-OMB)
		"Sol/313847 2004 EF32", -- BrasiliaFamily (MBA-OMB)
		"Sol/315016 2007 BX38", -- BrasiliaFamily (MBA-OMB)
		"Sol/316117 2009 QT21", -- BrasiliaFamily (MBA-OMB)
		"Sol/316370 2010 SZ30", -- BrasiliaFamily (MBA-OMB)
		"Sol/317222 2002 CD101", -- BrasiliaFamily (MBA-OMB)
		"Sol/318165 2004 QT18", -- BrasiliaFamily (MBA-OMB)
		"Sol/318177 2004 RX32", -- BrasiliaFamily (MBA-OMB)
		"Sol/318788 2005 SS118", -- BrasiliaFamily (MBA-OMB)
		"Sol/319945 2007 BE17", -- BrasiliaFamily (MBA-OMB)
		"Sol/321382 2009 OG24", -- BrasiliaFamily (MBA-OMB)
		"Sol/321432 2009 QT39", -- BrasiliaFamily (MBA-OMB)
		"Sol/321927 2010 TX81", -- BrasiliaFamily (MBA-OMB)
		"Sol/322746 2000 WX76", -- BrasiliaFamily (MBA-OMB)
		"Sol/322923 2002 CB273", -- BrasiliaFamily (MBA-OMB)
		"Sol/322934 2002 EC127", -- BrasiliaFamily (MBA-OMB)
		"Sol/323484 2004 OL15", -- BrasiliaFamily (MBA-OMB)
		"Sol/323503 2004 QA12", -- BrasiliaFamily (MBA-OMB)
		"Sol/323554 2004 TK25", -- BrasiliaFamily (MBA-OMB)
		"Sol/323894 2005 SS287", -- BrasiliaFamily (MBA-OMB)
		"Sol/324048 2005 VR2", -- BrasiliaFamily (MBA-OMB)
		"Sol/324082 2005 WJ90", -- BrasiliaFamily (MBA-OMB)
		"Sol/325346 2008 KB11", -- BrasiliaFamily (MBA-OMB)
		"Sol/325441 2009 QK", -- BrasiliaFamily (MBA-OMB)
		"Sol/325881 2010 TZ175", -- BrasiliaFamily (MBA-OMB)
		"Sol/327009 2004 RK84", -- BrasiliaFamily (MBA-OMB)
		"Sol/327437 2005 WE96", -- BrasiliaFamily (MBA-OMB)
		"Sol/327515 2006 BO61", -- BrasiliaFamily (MBA-OMB)
		"Sol/328497 2009 PR4", -- BrasiliaFamily (MBA-OMB)
		"Sol/329686 2003 UB197", -- BrasiliaFamily (MBA-OMB)
		"Sol/330127 2005 YW74", -- BrasiliaFamily (MBA-OMB)
		"Sol/330143 2005 YG266", -- BrasiliaFamily (MBA-OMB)
		"Sol/330479 2007 FL49", -- BrasiliaFamily (MBA-OMB)
		"Sol/330714 2008 PB10", -- BrasiliaFamily (MBA-OMB)
		"Sol/330716 2008 PS20", -- BrasiliaFamily (MBA-OMB)
		"Sol/331017 2009 UF136", -- BrasiliaFamily (MBA-OMB)
		"Sol/331631 2002 GS70", -- BrasiliaFamily (MBA-OMB)
		"Sol/331967 2004 XM70", -- BrasiliaFamily (MBA-OMB)
		"Sol/332160 2005 YB172", -- BrasiliaFamily (MBA-OMB)
		"Sol/332406 2007 LQ34", -- BrasiliaFamily (MBA-OMB)
		"Sol/332778 2009 VK37", -- BrasiliaFamily (MBA-OMB)
		"Sol/332973 2011 FG3", -- BrasiliaFamily (MBA-OMB)
		"Sol/333445 2003 UU130", -- BrasiliaFamily (MBA-OMB)
		"Sol/333957 2000 CU71", -- BrasiliaFamily (MBA-OMB)
		"Sol/334454 2002 NK69", -- BrasiliaFamily (MBA-OMB)
		"Sol/334865 2003 UF142", -- BrasiliaFamily (MBA-OMB)
		"Sol/336962 2011 JZ14", -- BrasiliaFamily (MBA-OMB)
		"Sol/338047 2002 NP", -- BrasiliaFamily (MBA-OMB)
		"Sol/338094 2002 PP186", -- BrasiliaFamily (MBA-OMB)
		"Sol/338108 2002 QQ26", -- BrasiliaFamily (MBA-OMB)
		"Sol/338131 2002 QW90", -- BrasiliaFamily (MBA-OMB)
		"Sol/338183 2002 RP170", -- BrasiliaFamily (MBA-OMB)
		"Sol/338201 2002 RX278", -- BrasiliaFamily (MBA-OMB)
		"Sol/338220 2002 TF12", -- BrasiliaFamily (MBA-OMB)
		"Sol/338280 2002 TG345", -- BrasiliaFamily (MBA-OMB)
		"Sol/341150 2007 PA29", -- BrasiliaFamily (MBA-OMB)
		"Sol/341156 2007 PR40", -- BrasiliaFamily (MBA-OMB)
		"Sol/341194 2007 RT63", -- BrasiliaFamily (MBA-OMB)
		"Sol/341547 2007 UV4", -- BrasiliaFamily (MBA-OMB)
		"Sol/342821 2008 XQ20", -- BrasiliaFamily (MBA-OMB)
		"Sol/342845 2008 YF4", -- BrasiliaFamily (MBA-OMB)
		"Sol/342903 2008 YP123", -- BrasiliaFamily (MBA-OMB)
		"Sol/344473 2002 PM109", -- BrasiliaFamily (MBA-OMB)
		"Sol/344530 2002 TZ163", -- BrasiliaFamily (MBA-OMB)
		"Sol/345045 2005 EC320", -- BrasiliaFamily (MBA-OMB)
		"Sol/345585 2006 SQ49", -- BrasiliaFamily (MBA-OMB)
		"Sol/346133 2007 VM196", -- BrasiliaFamily (MBA-OMB)
		"Sol/346678 2008 YS38", -- BrasiliaFamily (MBA-OMB)
		"Sol/346727 2009 AU23", -- BrasiliaFamily (MBA-OMB)
		"Sol/347348 2012 QM20", -- BrasiliaFamily (MBA-OMB)
		"Sol/347888 2002 TE190", -- BrasiliaFamily (MBA-OMB)
		"Sol/348140 2004 CH17", -- BrasiliaFamily (MBA-OMB)
		"Sol/348152 2004 FO128", -- BrasiliaFamily (MBA-OMB)
		"Sol/348386 2005 GQ68", -- BrasiliaFamily (MBA-OMB)
		"Sol/348815 2006 RA3", -- BrasiliaFamily (MBA-OMB)
		"Sol/349344 2007 VR95", -- BrasiliaFamily (MBA-OMB)
		"Sol/350313 2012 UB55", -- BrasiliaFamily (MBA-OMB)
		"Sol/351834 2006 QC95", -- BrasiliaFamily (MBA-OMB)
		"Sol/352570 2008 DZ19", -- BrasiliaFamily (MBA-OMB)
		"Sol/352996 2009 BV112", -- BrasiliaFamily (MBA-OMB)
		"Sol/355008 2006 QT43", -- BrasiliaFamily (MBA-OMB)
		"Sol/355025 2006 QC168", -- BrasiliaFamily (MBA-OMB)
		"Sol/355527 2008 AE80", -- BrasiliaFamily (MBA-OMB)
		"Sol/355561 2008 CX27", -- BrasiliaFamily (MBA-OMB)
		"Sol/355621 2008 DS54", -- BrasiliaFamily (MBA-OMB)
		"Sol/356452 2011 LK13", -- BrasiliaFamily (MBA-OMB)
		"Sol/359131 2009 BL77", -- BrasiliaFamily (MBA-OMB)
		"Sol/359456 2010 NG42", -- BrasiliaFamily (MBA-OMB)
		"Sol/359691 2011 SQ182", -- BrasiliaFamily (MBA-OMB)
		"Sol/359967 2012 BD151", -- BrasiliaFamily (MBA-OMB)
		"Sol/360195 1995 UC21", -- BrasiliaFamily (MBA-OMB)
		"Sol/360351 2001 WL23", -- BrasiliaFamily (MBA-OMB)
		"Sol/360885 2005 SD90", -- BrasiliaFamily (MBA-OMB)
		"Sol/360891 2005 SP120", -- BrasiliaFamily (MBA-OMB)
		"Sol/360905 2005 SN188", -- BrasiliaFamily (MBA-OMB)
		"Sol/360956 2005 UR104", -- BrasiliaFamily (MBA-OMB)
		"Sol/361034 2005 WS115", -- BrasiliaFamily (MBA-OMB)
		"Sol/361251 2006 SY273", -- BrasiliaFamily (MBA-OMB)
		"Sol/361456 2007 CN19", -- BrasiliaFamily (MBA-OMB)
		"Sol/361840 2008 DY33", -- BrasiliaFamily (MBA-OMB)
		"Sol/362468 2010 RM161", -- BrasiliaFamily (MBA-OMB)
		"Sol/362580 2010 VS120", -- BrasiliaFamily (MBA-OMB)
		"Sol/362590 2010 VN182", -- BrasiliaFamily (MBA-OMB)
		"Sol/362795 2011 WG147", -- BrasiliaFamily (MBA-OMB)
		"Sol/362979 2013 CR50", -- BrasiliaFamily (MBA-OMB)
		"Sol/363951 2005 UB3", -- BrasiliaFamily (MBA-OMB)
		"Sol/364007 2005 UE489", -- BrasiliaFamily (MBA-OMB)
		"Sol/364493 2007 EH4", -- BrasiliaFamily (MBA-OMB)
		"Sol/364984 2008 HB66", -- BrasiliaFamily (MBA-OMB)
		"Sol/365215 2009 HJ38", -- BrasiliaFamily (MBA-OMB)
		"Sol/365272 2009 QD28", -- BrasiliaFamily (MBA-OMB)
		"Sol/365600 2010 TM171", -- BrasiliaFamily (MBA-OMB)
		"Sol/365694 2010 VT116", -- BrasiliaFamily (MBA-OMB)
		"Sol/366769 2004 RY213", -- BrasiliaFamily (MBA-OMB)
		"Sol/367530 2009 QC31", -- BrasiliaFamily (MBA-OMB)
		"Sol/368749 2005 UF452", -- BrasiliaFamily (MBA-OMB)
		"Sol/368814 2006 AZ65", -- BrasiliaFamily (MBA-OMB)
		"Sol/368834 2006 DQ21", -- BrasiliaFamily (MBA-OMB)
		"Sol/369638 2011 EM24", -- BrasiliaFamily (MBA-OMB)
		"Sol/369770 2012 GS12", -- BrasiliaFamily (MBA-OMB)
		"Sol/370501 2003 SE73", -- BrasiliaFamily (MBA-OMB)
		"Sol/370523 2003 SH295", -- BrasiliaFamily (MBA-OMB)
		"Sol/370815 2004 TF296", -- BrasiliaFamily (MBA-OMB)
		"Sol/373339 2012 JQ38", -- BrasiliaFamily (MBA-OMB)
		"Sol/373861 2003 RO2", -- BrasiliaFamily (MBA-OMB)
		"Sol/373940 2003 US354", -- BrasiliaFamily (MBA-OMB)
		"Sol/374555 2006 BE130", -- BrasiliaFamily (MBA-OMB)
		"Sol/375050 2007 LJ22", -- BrasiliaFamily (MBA-OMB)
		"Sol/375304 2008 QM21", -- BrasiliaFamily (MBA-OMB)
		"Sol/375331 2008 RR136", -- BrasiliaFamily (MBA-OMB)
		"Sol/375391 2008 SK224", -- BrasiliaFamily (MBA-OMB)
		"Sol/375487 2008 UM42", -- BrasiliaFamily (MBA-OMB)
		"Sol/376144 2011 BZ19", -- BrasiliaFamily (MBA-OMB)
		"Sol/376294 2011 FJ102", -- BrasiliaFamily (MBA-OMB)
		"Sol/376510 2012 KG51", -- BrasiliaFamily (MBA-OMB)
		"Sol/378711 2008 PP16", -- BrasiliaFamily (MBA-OMB)
		"Sol/378759 2008 RS117", -- BrasiliaFamily (MBA-OMB)
		"Sol/378803 2008 SW172", -- BrasiliaFamily (MBA-OMB)
		"Sol/378822 2008 ST260", -- BrasiliaFamily (MBA-OMB)
		"Sol/378884 2008 TJ174", -- BrasiliaFamily (MBA-OMB)
		"Sol/378949 2008 UM177", -- BrasiliaFamily (MBA-OMB)
		"Sol/378976 2008 UH244", -- BrasiliaFamily (MBA-OMB)
		"Sol/379867 2012 HC17", -- BrasiliaFamily (MBA-OMB)
		"Sol/380944 2006 KD16", -- BrasiliaFamily (MBA-OMB)
		"Sol/381464 2008 RC115", -- BrasiliaFamily (MBA-OMB)
		"Sol/381470 2008 RS130", -- BrasiliaFamily (MBA-OMB)
		"Sol/381973 2010 EB172", -- BrasiliaFamily (MBA-OMB)
		"Sol/382078 2011 FH28", -- BrasiliaFamily (MBA-OMB)
		"Sol/382148 2011 MC3", -- BrasiliaFamily (MBA-OMB)
		"Sol/382614 2002 NN70", -- BrasiliaFamily (MBA-OMB)
		"Sol/382803 2003 US136", -- BrasiliaFamily (MBA-OMB)
		"Sol/382819 2003 VE11", -- BrasiliaFamily (MBA-OMB)
		"Sol/383324 2006 JU18", -- BrasiliaFamily (MBA-OMB)
		"Sol/383702 2007 TK436", -- BrasiliaFamily (MBA-OMB)
		"Sol/384078 2008 VM35", -- BrasiliaFamily (MBA-OMB)
		"Sol/384115 2008 WR133", -- BrasiliaFamily (MBA-OMB)
		"Sol/384537 2010 DU77", -- BrasiliaFamily (MBA-OMB)
		"Sol/384731 2011 KZ9", -- BrasiliaFamily (MBA-OMB)
		"Sol/385378 2002 RV34", -- BrasiliaFamily (MBA-OMB)
		"Sol/385469 2003 UE130", -- BrasiliaFamily (MBA-OMB)
		"Sol/386397 2008 UP173", -- BrasiliaFamily (MBA-OMB)
		"Sol/386483 2008 YN170", -- BrasiliaFamily (MBA-OMB)
		"Sol/386844 2010 JL177", -- BrasiliaFamily (MBA-OMB)
		"Sol/386930 2011 LV26", -- BrasiliaFamily (MBA-OMB)
		"Sol/387558 2001 RQ42", -- BrasiliaFamily (MBA-OMB)
		"Sol/389188 2009 BO178", -- BrasiliaFamily (MBA-OMB)
		"Sol/389211 2009 DU47", -- BrasiliaFamily (MBA-OMB)
		"Sol/389286 2009 HE84", -- BrasiliaFamily (MBA-OMB)
		"Sol/389514 2010 GZ132", -- BrasiliaFamily (MBA-OMB)
		"Sol/390669 2002 SZ20", -- BrasiliaFamily (MBA-OMB)
		"Sol/391271 2006 SS96", -- BrasiliaFamily (MBA-OMB)
		"Sol/391631 2007 VT141", -- BrasiliaFamily (MBA-OMB)
		"Sol/392092 2009 DG102", -- BrasiliaFamily (MBA-OMB)
		"Sol/392126 2009 FG49", -- BrasiliaFamily (MBA-OMB)
		"Sol/394251 2006 TK120", -- BrasiliaFamily (MBA-OMB)
		"Sol/394296 2006 VW70", -- BrasiliaFamily (MBA-OMB)
		"Sol/394620 2007 VW333", -- BrasiliaFamily (MBA-OMB)
		"Sol/394667 2008 CD32", -- BrasiliaFamily (MBA-OMB)
		"Sol/395226 2010 LS106", -- BrasiliaFamily (MBA-OMB)
		"Sol/395373 2011 SP30", -- BrasiliaFamily (MBA-OMB)
		"Sol/395591 2011 UB306", -- BrasiliaFamily (MBA-OMB)
		"Sol/395964 2013 AR174", -- BrasiliaFamily (MBA-OMB)
		"Sol/396442 2014 EX50", -- BrasiliaFamily (MBA-OMB)
		"Sol/397356 2006 UF98", -- BrasiliaFamily (MBA-OMB)
		"Sol/397390 2006 VV76", -- BrasiliaFamily (MBA-OMB)
		"Sol/398065 2009 HH65", -- BrasiliaFamily (MBA-OMB)
		"Sol/398234 2010 RG17", -- BrasiliaFamily (MBA-OMB)
		"Sol/398240 2010 RA76", -- BrasiliaFamily (MBA-OMB)
		"Sol/398520 2011 UD271", -- BrasiliaFamily (MBA-OMB)
		"Sol/399942 2005 YZ278", -- BrasiliaFamily (MBA-OMB)
		"Sol/401258 2012 BH92", -- BrasiliaFamily (MBA-OMB)
		"Sol/401289 2012 DB55", -- BrasiliaFamily (MBA-OMB)
		"Sol/401689 2013 HG15", -- BrasiliaFamily (MBA-OMB)
		"Sol/402153 2004 RS162", -- BrasiliaFamily (MBA-OMB)
		"Sol/402157 2004 RN198", -- BrasiliaFamily (MBA-OMB)
		"Sol/404164 2013 CC71", -- BrasiliaFamily (MBA-OMB)
		"Sol/404537 2013 JH7", -- BrasiliaFamily (MBA-OMB)
		"Sol/404547 2013 JL30", -- BrasiliaFamily (MBA-OMB)
		"Sol/404678 2014 HW164", -- BrasiliaFamily (MBA-OMB)
		"Sol/405699 2005 UC491", -- BrasiliaFamily (MBA-OMB)
		"Sol/405725 2005 WC211", -- BrasiliaFamily (MBA-OMB)
		"Sol/406660 2008 EQ17", -- BrasiliaFamily (MBA-OMB)
		"Sol/407123 2009 SH328", -- BrasiliaFamily (MBA-OMB)
		"Sol/407946 2012 DF", -- BrasiliaFamily (MBA-OMB)
		"Sol/408354 2013 GC87", -- BrasiliaFamily (MBA-OMB)
		"Sol/408430 2013 HS9", -- BrasiliaFamily (MBA-OMB)
		"Sol/408593 2013 LG32", -- BrasiliaFamily (MBA-OMB)
		"Sol/408804 2000 SP204", -- BrasiliaFamily (MBA-OMB)
		"Sol/409292 2004 SP18", -- BrasiliaFamily (MBA-OMB)
		"Sol/409678 2006 AU16", -- BrasiliaFamily (MBA-OMB)
		"Sol/410869 2009 SS13", -- BrasiliaFamily (MBA-OMB)
		"Sol/410935 2009 SD270", -- BrasiliaFamily (MBA-OMB)
		"Sol/410967 2009 TX7", -- BrasiliaFamily (MBA-OMB)
		"Sol/411910 2012 FN63", -- BrasiliaFamily (MBA-OMB)
		"Sol/412276 2013 JK6", -- BrasiliaFamily (MBA-OMB)
		"Sol/412329 2013 KT13", -- BrasiliaFamily (MBA-OMB)
		"Sol/412419 2014 DZ94", -- BrasiliaFamily (MBA-OMB)
		"Sol/412722 2014 OR333", -- BrasiliaFamily (MBA-OMB)
		"Sol/413713 2005 YX237", -- BrasiliaFamily (MBA-OMB)
		"Sol/413999 2007 ED224", -- BrasiliaFamily (MBA-OMB)
		"Sol/414006 2007 GO32", -- BrasiliaFamily (MBA-OMB)
		"Sol/415256 2012 KG22", -- BrasiliaFamily (MBA-OMB)
		"Sol/415381 2013 LO32", -- BrasiliaFamily (MBA-OMB)
		"Sol/415422 2013 QA7", -- BrasiliaFamily (MBA-OMB)
		"Sol/415462 2014 MM35", -- BrasiliaFamily (MBA-OMB)
		"Sol/415468 2014 NZ43", -- BrasiliaFamily (MBA-OMB)
		"Sol/416443 2003 UO376", -- BrasiliaFamily (MBA-OMB)
		"Sol/416622 2004 RU182", -- BrasiliaFamily (MBA-OMB)
		"Sol/416625 2004 RU227", -- BrasiliaFamily (MBA-OMB)
		"Sol/417184 2005 WQ141", -- BrasiliaFamily (MBA-OMB)
		"Sol/417267 2006 AA25", -- BrasiliaFamily (MBA-OMB)
		"Sol/417299 2006 BT80", -- BrasiliaFamily (MBA-OMB)
		"Sol/417853 2007 HS96", -- BrasiliaFamily (MBA-OMB)
		"Sol/418432 2008 OF25", -- BrasiliaFamily (MBA-OMB)
		"Sol/419252 2009 VD64", -- BrasiliaFamily (MBA-OMB)
		"Sol/419256 2009 VP81", -- BrasiliaFamily (MBA-OMB)
		"Sol/419935 2011 BG55", -- BrasiliaFamily (MBA-OMB)
		"Sol/420120 2011 FS25", -- BrasiliaFamily (MBA-OMB)
		"Sol/420907 2013 MY3", -- BrasiliaFamily (MBA-OMB)
		"Sol/421085 2013 QA47", -- BrasiliaFamily (MBA-OMB)
		"Sol/422110 2014 QD410", -- BrasiliaFamily (MBA-OMB)
		"Sol/422301 2007 EK120", -- BrasiliaFamily (MBA-OMB)
		"Sol/423773 2006 DD152", -- BrasiliaFamily (MBA-OMB)
		"Sol/424747 2008 SC305", -- BrasiliaFamily (MBA-OMB)
		"Sol/425394 2010 CU76", -- BrasiliaFamily (MBA-OMB)
		"Sol/427321 2014 WK294", -- BrasiliaFamily (MBA-OMB)
		"Sol/427403 1998 RN8", -- BrasiliaFamily (MBA-OMB)
		"Sol/427538 2002 QK135", -- BrasiliaFamily (MBA-OMB)
		"Sol/428387 2007 RH300", -- BrasiliaFamily (MBA-OMB)
		"Sol/428397 2007 SH17", -- BrasiliaFamily (MBA-OMB)
		"Sol/428695 2008 ON18", -- BrasiliaFamily (MBA-OMB)
		"Sol/428772 2008 SE195", -- BrasiliaFamily (MBA-OMB)
		"Sol/429493 2011 AF53", -- BrasiliaFamily (MBA-OMB)
		"Sol/429670 2011 GA68", -- BrasiliaFamily (MBA-OMB)
		"Sol/429673 2011 GK84", -- BrasiliaFamily (MBA-OMB)
		"Sol/429692 2011 HT43", -- BrasiliaFamily (MBA-OMB)
		"Sol/429846 2012 QK41", -- BrasiliaFamily (MBA-OMB)
		"Sol/429892 2012 TU69", -- BrasiliaFamily (MBA-OMB)
		"Sol/430658 2003 SO353", -- BrasiliaFamily (MBA-OMB)
		"Sol/430669 2003 UZ242", -- BrasiliaFamily (MBA-OMB)
		"Sol/430685 2003 WP99", -- BrasiliaFamily (MBA-OMB)
		"Sol/430703 2004 CY20", -- BrasiliaFamily (MBA-OMB)
		"Sol/431459 2007 RV279", -- BrasiliaFamily (MBA-OMB)
		"Sol/431612 2007 VE255", -- BrasiliaFamily (MBA-OMB)
		"Sol/431836 2008 SO26", -- BrasiliaFamily (MBA-OMB)
		"Sol/431840 2008 SG45", -- BrasiliaFamily (MBA-OMB)
		"Sol/431992 2008 UX256", -- BrasiliaFamily (MBA-OMB)
		"Sol/432040 2008 WW84", -- BrasiliaFamily (MBA-OMB)
		"Sol/432491 2010 EB79", -- BrasiliaFamily (MBA-OMB)
		"Sol/433008 2012 RC10", -- BrasiliaFamily (MBA-OMB)
		"Sol/433388 2013 SK81", -- BrasiliaFamily (MBA-OMB)
		"Sol/433499 2013 WF40", -- BrasiliaFamily (MBA-OMB)
		"Sol/435199 2007 RR132", -- BrasiliaFamily (MBA-OMB)
		"Sol/435580 2008 RW114", -- BrasiliaFamily (MBA-OMB)
		"Sol/435791 2008 UL355", -- BrasiliaFamily (MBA-OMB)
		"Sol/436811 2012 RJ8", -- BrasiliaFamily (MBA-OMB)
		"Sol/438939 2010 GQ161", -- BrasiliaFamily (MBA-OMB)
		"Sol/439091 2011 QV46", -- BrasiliaFamily (MBA-OMB)
		"Sol/439462 2013 YX42", -- BrasiliaFamily (MBA-OMB)
		"Sol/439541 2014 DV3", -- BrasiliaFamily (MBA-OMB)
		"Sol/439688 2014 JN59", -- BrasiliaFamily (MBA-OMB)
		"Sol/439742 2015 FM294", -- BrasiliaFamily (MBA-OMB)
		"Sol/440187 2004 CD103", -- BrasiliaFamily (MBA-OMB)
		"Sol/440916 2006 VD129", -- BrasiliaFamily (MBA-OMB)
		"Sol/440925 2006 WO205", -- BrasiliaFamily (MBA-OMB)
		"Sol/441321 2008 BE4", -- BrasiliaFamily (MBA-OMB)
		"Sol/441329 2008 CJ61", -- BrasiliaFamily (MBA-OMB)
		"Sol/441363 2008 DC81", -- BrasiliaFamily (MBA-OMB)
		"Sol/441914 2010 FL101", -- BrasiliaFamily (MBA-OMB)
		"Sol/442895 2013 BR73", -- BrasiliaFamily (MBA-OMB)
		"Sol/444027 2004 KK14", -- BrasiliaFamily (MBA-OMB)
		"Sol/445359 2010 NU117", -- BrasiliaFamily (MBA-OMB)
		"Sol/445769 2011 WH136", -- BrasiliaFamily (MBA-OMB)
		"Sol/446749 2015 PH3", -- BrasiliaFamily (MBA-OMB)
		"Sol/447280 2005 UL515", -- BrasiliaFamily (MBA-OMB)
		"Sol/447622 2006 UX213", -- BrasiliaFamily (MBA-OMB)
		"Sol/448030 2008 EJ55", -- BrasiliaFamily (MBA-OMB)
		"Sol/448058 2008 FC117", -- BrasiliaFamily (MBA-OMB)
		"Sol/448068 2008 GU70", -- BrasiliaFamily (MBA-OMB)
		"Sol/448557 2010 RT108", -- BrasiliaFamily (MBA-OMB)
		"Sol/448577 2010 TG17", -- BrasiliaFamily (MBA-OMB)
		"Sol/448583 2010 TQ38", -- BrasiliaFamily (MBA-OMB)
		"Sol/448589 2010 TK77", -- BrasiliaFamily (MBA-OMB)
		"Sol/448590 2010 TH82", -- BrasiliaFamily (MBA-OMB)
		"Sol/449724 2014 NO16", -- BrasiliaFamily (MBA-OMB)
		"Sol/449941 2015 OX44", -- BrasiliaFamily (MBA-OMB)
		"Sol/450135 1995 SW20", -- BrasiliaFamily (MBA-OMB)
		"Sol/450406 2005 SO278", -- BrasiliaFamily (MBA-OMB)
		"Sol/450451 2005 UF454", -- BrasiliaFamily (MBA-OMB)
		"Sol/450462 2005 WS25", -- BrasiliaFamily (MBA-OMB)
		"Sol/450709 2006 YB31", -- BrasiliaFamily (MBA-OMB)
		"Sol/451803 2013 HM32", -- BrasiliaFamily (MBA-OMB)
		"Sol/451942 2014 MQ8", -- BrasiliaFamily (MBA-OMB)
		"Sol/451956 2014 MG52", -- BrasiliaFamily (MBA-OMB)
		"Sol/452133 2015 PT293", -- BrasiliaFamily (MBA-OMB)
		"Sol/452305 1997 BN7", -- BrasiliaFamily (MBA-OMB)
		"Sol/452606 2005 NV92", -- BrasiliaFamily (MBA-OMB)
		"Sol/452676 2005 WP179", -- BrasiliaFamily (MBA-OMB)
		"Sol/453689 2010 VH204", -- BrasiliaFamily (MBA-OMB)
		"Sol/453973 2012 BC104", -- BrasiliaFamily (MBA-OMB)
		"Sol/454025 2012 DP90", -- BrasiliaFamily (MBA-OMB)
		"Sol/454743 2014 UH126", -- BrasiliaFamily (MBA-OMB)
		"Sol/454859 2015 SB13", -- BrasiliaFamily (MBA-OMB)
		"Sol/456060 2006 AZ46", -- BrasiliaFamily (MBA-OMB)
		"Sol/456061 2006 AY53", -- BrasiliaFamily (MBA-OMB)
		"Sol/456074 2006 BK23", -- BrasiliaFamily (MBA-OMB)
		"Sol/456078 2006 BE56", -- BrasiliaFamily (MBA-OMB)
		"Sol/458490 2011 BS161", -- BrasiliaFamily (MBA-OMB)
		"Sol/458545 2011 EU10", -- BrasiliaFamily (MBA-OMB)
		"Sol/458609 2011 FC57", -- BrasiliaFamily (MBA-OMB)
		"Sol/459292 2012 GA13", -- BrasiliaFamily (MBA-OMB)
		"Sol/459406 2012 LD9", -- BrasiliaFamily (MBA-OMB)
		"Sol/460451 2014 SF214", -- BrasiliaFamily (MBA-OMB)
		"Sol/460551 2014 TL58", -- BrasiliaFamily (MBA-OMB)
		"Sol/460696 2014 UY199", -- BrasiliaFamily (MBA-OMB)
		"Sol/460707 2014 US216", -- BrasiliaFamily (MBA-OMB)
		"Sol/461034 2014 WU490", -- BrasiliaFamily (MBA-OMB)
		"Sol/462654 2009 SK261", -- BrasiliaFamily (MBA-OMB)
		"Sol/462984 2011 FW", -- BrasiliaFamily (MBA-OMB)
		"Sol/463006 2011 FZ150", -- BrasiliaFamily (MBA-OMB)
		"Sol/464097 2014 WU393", -- BrasiliaFamily (MBA-OMB)
		"Sol/464369 2016 AV171", -- BrasiliaFamily (MBA-OMB)
		"Sol/465958 2011 BR73", -- BrasiliaFamily (MBA-OMB)
		"Sol/465993 2011 EZ52", -- BrasiliaFamily (MBA-OMB)
		"Sol/466448 2013 TJ90", -- BrasiliaFamily (MBA-OMB)
		"Sol/466934 2016 AR52", -- BrasiliaFamily (MBA-OMB)
		"Sol/467048 2016 CA259", -- BrasiliaFamily (MBA-OMB)
		"Sol/472258 2014 OP222", -- BrasiliaFamily (MBA-OMB)
		"Sol/473271 2015 MH66", -- BrasiliaFamily (MBA-OMB)
		"Sol/475437 2006 QS170", -- BrasiliaFamily (MBA-OMB)
		"Sol/475458 2006 RT85", -- BrasiliaFamily (MBA-OMB)
		"Sol/475461 2006 RM115", -- BrasiliaFamily (MBA-OMB)
		"Sol/475623 2006 US186", -- BrasiliaFamily (MBA-OMB)
		"Sol/476254 2007 VG97", -- BrasiliaFamily (MBA-OMB)
		"Sol/477987 2011 SY104", -- BrasiliaFamily (MBA-OMB)
		"Sol/478881 2012 VZ110", -- BrasiliaFamily (MBA-OMB)
		"Sol/479184 2013 CC59", -- BrasiliaFamily (MBA-OMB)
		"Sol/479876 2014 GD51", -- BrasiliaFamily (MBA-OMB)
		"Sol/479967 2014 JM31", -- BrasiliaFamily (MBA-OMB)
		"Sol/480252 2015 HS56", -- BrasiliaFamily (MBA-OMB)
		"Sol/480653 2015 OX12", -- BrasiliaFamily (MBA-OMB)
		"Sol/480843 2000 KM40", -- BrasiliaFamily (MBA-OMB)
		"Sol/481430 2006 UR164", -- BrasiliaFamily (MBA-OMB)
		"Sol/482302 2011 UR87", -- BrasiliaFamily (MBA-OMB)
		"Sol/482680 2013 CW65", -- BrasiliaFamily (MBA-OMB)
		"Sol/484865 2009 NJ2", -- BrasiliaFamily (MBA-OMB)
		"Sol/486960 2014 NJ2", -- BrasiliaFamily (MBA-OMB)
		"Sol/486999 2014 NO55", -- BrasiliaFamily (MBA-OMB)
		"Sol/487029 2014 OE27", -- BrasiliaFamily (MBA-OMB)
		"Sol/487077 2014 OQ105", -- BrasiliaFamily (MBA-OMB)
		"Sol/487116 2014 OE169", -- BrasiliaFamily (MBA-OMB)
		"Sol/487238 2014 PG12", -- BrasiliaFamily (MBA-OMB)
		"Sol/487301 2014 QZ61", -- BrasiliaFamily (MBA-OMB)
		"Sol/487338 2014 QK193", -- BrasiliaFamily (MBA-OMB)
		"Sol/487343 2014 QA201", -- BrasiliaFamily (MBA-OMB)
		"Sol/488144 2015 VL138", -- BrasiliaFamily (MBA-OMB)
		"Sol/488202 2015 XB253", -- BrasiliaFamily (MBA-OMB)
		"Sol/488939 2005 UV138", -- BrasiliaFamily (MBA-OMB)
		"Sol/489011 2005 VR94", -- BrasiliaFamily (MBA-OMB)
		"Sol/489473 2007 DW95", -- BrasiliaFamily (MBA-OMB)
		"Sol/489476 2007 EU9", -- BrasiliaFamily (MBA-OMB)
		"Sol/489478 2007 ET89", -- BrasiliaFamily (MBA-OMB)
		"Sol/489899 2008 JT40", -- BrasiliaFamily (MBA-OMB)
		"Sol/490607 2009 WO185", -- BrasiliaFamily (MBA-OMB)
		"Sol/491466 2012 HZ", -- BrasiliaFamily (MBA-OMB)
		"Sol/491478 2012 HC26", -- BrasiliaFamily (MBA-OMB)
		"Sol/491600 2012 SG64", -- BrasiliaFamily (MBA-OMB)
		"Sol/492092 2013 JD46", -- BrasiliaFamily (MBA-OMB)
		"Sol/492169 2013 PT52", -- BrasiliaFamily (MBA-OMB)
		"Sol/493026 2014 SL223", -- BrasiliaFamily (MBA-OMB)
		"Sol/493049 2014 SZ265", -- BrasiliaFamily (MBA-OMB)
		"Sol/493067 2014 SC293", -- BrasiliaFamily (MBA-OMB)
		"Sol/493166 2014 TU82", -- BrasiliaFamily (MBA-OMB)
		"Sol/493591 2015 MD25", -- BrasiliaFamily (MBA-OMB)
		"Sol/494594 2017 BP102", -- BrasiliaFamily (MBA-OMB)
		"Sol/498869 2008 YK86", -- BrasiliaFamily (MBA-OMB)
		"Sol/501103 2013 SF83", -- BrasiliaFamily (MBA-OMB)
		"Sol/502810 2015 DW112", -- BrasiliaFamily (MBA-OMB)
		"Sol/503320 2016 AZ160", -- BrasiliaFamily (MBA-OMB)
		"Sol/503917 2002 RW71", -- BrasiliaFamily (MBA-OMB)
		"Sol/505198 2012 TN158", -- BrasiliaFamily (MBA-OMB)
		"Sol/505246 2012 UL112", -- BrasiliaFamily (MBA-OMB)
		"Sol/505578 2014 BA39", -- BrasiliaFamily (MBA-OMB)
		"Sol/505955 2015 FN213", -- BrasiliaFamily (MBA-OMB)
		"Sol/507504 2012 UD163", -- BrasiliaFamily (MBA-OMB)
		"Sol/507743 2013 XU17", -- BrasiliaFamily (MBA-OMB)
		"Sol/509538 2008 AN7", -- BrasiliaFamily (MBA-OMB)
		"Sol/513639 2011 QF62", -- BrasiliaFamily (MBA-OMB)
		"Sol/514301 2015 TU213", -- BrasiliaFamily (MBA-OMB)
		"Sol/514722 2006 VL6", -- BrasiliaFamily (MBA-OMB)
		"Sol/514828 2008 AS25", -- BrasiliaFamily (MBA-OMB)
		"Sol/515971 2015 RU114", -- BrasiliaFamily (MBA-OMB)
		"Sol/515990 2015 RC208", -- BrasiliaFamily (MBA-OMB)
		"Sol/519789 2013 GX52", -- BrasiliaFamily (MBA-OMB)
		"Sol/519813 2013 HC116", -- BrasiliaFamily (MBA-OMB)
		"Sol/527195 2007 TZ161", -- BrasiliaFamily (MBA-OMB)
		"Sol/528464 2008 TM181", -- BrasiliaFamily (MBA-OMB)
		"Sol/530292 2011 CX59", -- BrasiliaFamily (MBA-OMB)
		"Sol/531664 2012 UG113", -- BrasiliaFamily (MBA-OMB)
		"Sol/535009 2014 WS493", -- BrasiliaFamily (MBA-OMB)
		"Sol/535647 2015 BN118", -- BrasiliaFamily (MBA-OMB)
		"Sol/547764 2010 VP157", -- BrasiliaFamily (MBA-OMB)
		"Sol/547899 2010 XE9", -- BrasiliaFamily (MBA-OMB)
		"Sol/551978 2013 QB77", -- BrasiliaFamily (MBA-OMB)
		"Sol/552738 2010 RC99", -- BrasiliaFamily (MBA-OMB)
		"Sol/553313 2011 HX8", -- BrasiliaFamily (MBA-OMB)
		"Sol/554213 2012 RT32", -- BrasiliaFamily (MBA-OMB)
		"Sol/556683 2014 QD359", -- BrasiliaFamily (MBA-OMB)
		"Sol/562687 2016 AO166", -- BrasiliaFamily (MBA-OMB)
		"Sol/567809 2002 QL148", -- BrasiliaFamily (MBA-OMB)
		"Sol/567842 2002 RK291", -- BrasiliaFamily (MBA-OMB)
		"Sol/567861 2002 TX163", -- BrasiliaFamily (MBA-OMB)
		"Sol/571738 2007 VP85", -- BrasiliaFamily (MBA-OMB)
		"Sol/573568 2009 HC71", -- BrasiliaFamily (MBA-OMB)
		"Sol/575257 2011 QE9", -- BrasiliaFamily (MBA-OMB)
		"Sol/577013 2012 XU153", -- BrasiliaFamily (MBA-OMB)
		"Sol/580835 2015 DR182", -- BrasiliaFamily (MBA-OMB)
		"Sol/583438 2016 GU231", -- BrasiliaFamily (MBA-OMB)
		"Sol/586122 2001 PG42", -- BrasiliaFamily (MBA-OMB)
		"Sol/590171 2011 SY19", -- BrasiliaFamily (MBA-OMB)
		"Sol/597690 2007 TS300", -- BrasiliaFamily (MBA-OMB)
		"Sol/601207 2012 XZ150", -- BrasiliaFamily (MBA-OMB)
		"Sol/611258 2006 TO65", -- BrasiliaFamily (MBA-OMB)
		"Sol/611353 2006 UY333", -- BrasiliaFamily (MBA-OMB)
		"Sol/613760 2007 LR6", -- BrasiliaFamily (MBA-OMB)
	}
}
